I can't figure out how to configure Foamfix

It says this in the crash report which now is just a instant crash before even loading mods, how do I do it?

On more recent versions of foamfix (since 0.10.8) it automatically changes. If you have an older version, take a look at this.

https://docs.spongepowered.org/stable/en/server/spongineer/incompatible.html#foamfix

Please also note that foamfix gives that message even if its not the issue at fault. If you are still crashing then send your crash to pastebin.org and then send the link here for us to take a look

1 Like